.contact-section {
    min-height: 100vh;
    position: relative;
    padding: 50px;
    display: flex;
    justify-content: space-between;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    box-sizing: border-box;
    background: url("../images/contato-fundo.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.header-band {
    height: 200px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 40px;
}

.header-band h1 {
    font-size: 3em;
    color: var(--text-color);
    margin-top: 30px;
    margin-right: 60px;
    text-align: right;
    max-width: 70%;
}

.contact-content {
    position: relative;
    z-index: 5;
    margin-top: 200px;
    width: 100%;
    max-width: 100%;
}

.contact-info {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.social-box {
    background: var(--accent-color);
    padding: 30px;
    margin-top: 80px;
    border-radius: 30px 30px 30px 0;
    width: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social-box p {
    font-size: 1.2em;
    color: var(--text-color);
    margin-bottom: 40px;
    text-align: center;
}

.button-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px;
    margin-bottom: 0;
}

.button-row .btn-tiktok {
    grid-column: 1 / span 2;
    justify-self: center;
    margin-bottom: 65px;
}

.btn-email,
.btn-whatsapp,
.btn-linkedin,
.btn-instagram,
.btn-tiktok {
    background: var(--primary-background);
    color: var(--text-color);
    padding: 15px 20px;
    text-decoration: none;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    box-sizing: border-box;
    font-size: 1em;
}

.btn-email:hover,
.btn-whatsapp:hover,
.btn-linkedin:hover,
.btn-instagram:hover,
.btn-tiktok:hover {
    background: var(--hover-color);
    transition: ease-in-out 0.3s;
}

.btn-email i,
.btn-whatsapp i,
.btn-linkedin i,
.btn-instagram i,
.btn-tiktok i {
    margin-right: 10px;
    font-size: 1.2em;
}

@media (max-width: 900px) {
    .header-band h1 {
        text-align: center;
        max-width: 100%;
    }
    .social-box {
        margin-top: 380px;
    } 
}

@media (max-width: 600px) {
    .header-band h1 {
        font-size: 2em;
        margin-top: 100px;
        max-width: 60%;
    }
    .social-box {
        position: relative;
        left: 9%;
    }    
}

@media (max-width: 430px) {
    .social-box {
        left: 18%;
    }    
}

@media (max-width: 400px) {
    .social-box {
        left: 28%;
    }    
}